﻿@charset 'UTF-8';

/*------------- property ------------------*/

ul {
	margin: 3px 5px 0px 15px;
	padding: 0px;
}

li {
	list-style-type: none;
	margin: 3px auto 0px auto;
	background: url(../images/arrow_pink.gif) no-repeat 0px 3px;
	padding: 0px 0px 3px 10px;
}

.fsNormal {
	padding: 5px 10px 0px 10px;
}

.fs12 {
	line-height:150%;
	padding: 2px 0px 2px 0px;
	font-weight: normal;
}

.fs12 a:link {text-decoration: none; color:#333;}
.fs12 a:visited {text-decoration: none; color:#333;}
.fs12 a:hover {text-decoration: underline; color:#1B5FB4;}

.fs10 {
	padding: 2px 0px 0px 0px;
	line-height:150%;
}

.fsBold {
	padding: 0px;
}

.subT {
	color:#FF6600;
}

li a:link {text-decoration: none; color:#FFFF33;}
li a:visited {text-decoration: none; color:#FFFF33;}
li a:hover {text-decoration: underline; color: #1B5FB4;}



/*------------- navigation & header ------------------*/

#naviContents {
	margin: 3px auto 0px auto;
	padding-bottom: 10px;
	height: 33px;
	background: url(images/bg_title.gif) no-repeat;
	display: block;
	overflow: hidden;
}

/*------------- contentsMenu ------------------*/

.index {
	font-size:14px;
	_font-size:75%;/* IE 向け */
	margin: 5px auto 10px 0px;
	padding: 5px 0px 8px 0px;
	color: #0033CC;
	font-weight: bold;
	text-align: center;
	background-color: #d1dbe7;
}

.index a:link {text-decoration: underline; color:#0033CC;}
.index a:visited {text-decoration: underline; color:#0033CC;}
.index a:hover {text-decoration: underline; color:#FF0000;}

.frame1L {
	float:left;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0 auto;
	background: none;
}

.subContT {
	width: 100%;
	height: 23px;
	float:left;
	margin:12px 0px 10px 0px;
	padding: 1px 0px;
	background: url(../images/sub_bgBlue.gif) repeat-x;
}

.subContT h3 {
	color:#FFF;
	padding: 0px 0px 0px 10px;
	font-weight:bold;
}

.subContT a:link {text-decoration: underline; color:#FFF;}
.subContT a:visited {text-decoration: underline; color:#FFF;}
.subContT a:hover {text-decoration: underline; color: #FFFF33;}

.contBox1 {
	width: 300px;
	float:left;
	padding: 2px 0px 2px 0px;
	border-bottom: solid 1px #CCC;
	margin-bottom:3px;
}

.contL,.contM,.contR {
	width: 300px;
	margin-bottom: 10px;
}

.contL {
	float:left;
	padding: 0px 18px 0px 0px;
	border-right: solid 1px #CCC;
}

.contM {
	float:left;
	padding: 0px 14px 0px 12px;
	border-right: solid 1px #CCC;
}

.contR {
	float:right;
	padding: 0px 2px 0px 5px;
}
